

body {
	margin:0;
	padding:0;
	height:100%;
	width:100%;
	color:#444444; 
	font-family: Arial, Helvetica, sans-serif; font-size:14px;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	 outline: 0px !important; background:#000000
}
 @font-face {
  font-family: 'FontAwesome';
  src: url('../font/fontawesome-webfont.eot?v=4.6.2');
  src: url('../font/fontawesome-webfont.eot?#iefix&v=4.6.2') format('embedded-opentype'), url('../font/fontawesome-webfont.woff2?v=4.6.2') format('woff2'), url('../font/fontawesome-webfont.woff?v=4.6.2') format('woff'), url('../font/fontawesome-webfont.ttf?v=4.6.2') format('truetype'), url('../font/fontawesome-webfont.svg?v=4.6.2#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}  
*{ box-sizing:border-box;}

a { 
	text-decoration: none; 
	outline: 0;
	-webkit-transform: translateZ(0);
	-webkit-transition:0.2s color linear;
		-moz-transition:0.2s color linear;
			transition:0.2s color linear;
}
:hover {  transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;}
 
 
.main-container{width:100%; float:left; margin:0px; padding:0px;}
.container {width:950px; margin:0 auto; padding:0px; }


header{width:100%; float:left; margin:0px; padding:0px;}

.logo{float:left; margin:0px; padding:20px 0 30px; line-height:0px;}
 

.header_right{width:60%;float:right; margin:25px 0 0 0px; padding:0px; position:relative;}
.menu{ float:right; margin:10px 0 0 0px; padding:0px;}
.call{width:100%; float:right; margin:0px; padding:0px;}
.call h2{width:100%; float:right; margin:0px; padding:0px;font-size: 37px; line-height:37px; color:#fff; font-weight:normal; text-align:right}
.call h2 span{font-size:24px; line-height:37px; color:#fff;}
.email{width:100%; float:right; margin:0px; padding:0px;font-size:16px; line-height:24px; color:#fff; font-weight:normal; text-align:right}  
.email a{color:#35b72f; }  
.email a:hover{color:#fff; }  
 
 
.banner{width:100%; float:left; margin:0px 0 0 0; padding:0px; position:relative;} 
.banner-mobile{width:100%; float:left; margin:0px 0 0 0; padding:0px; line-height:0px; display:none;}
.banner-mobile img{width:100%;}

/*.banner_content{width:100%; float:left; margin:250px 0 0 0; padding:0px; text-align:center;} 
.banner_content h2{width:100%; float:left; margin:0px 0 35px 0; padding:0px; color:#ffffff; font-size:45px; line-height:45px; font-weight:600; text-align:center}
.banner_content p{width:100%; float:left; margin:0px; padding:0px; color:#ffffff; font-size:30px; line-height:35px; font-weight:400;text-align:center}

.banner_content-nw{width:100%; float:left; margin:250px 0 0 0; padding:0px; text-align:center; position:absolute; z-index:999} 
.banner_content-nw h2{width:100%; float:left; margin:0px 0 35px 0; padding:0px; color:#ffffff; font-size:45px; line-height:45px; font-weight:600; text-align:center}
.banner_content-nw p{width:100%; float:left; margin:0px; padding:0px; color:#ffffff; font-size:30px; line-height:35px; font-weight:400;text-align:center}
*/
.middle-content{width:100%; float:left; margin:0px; padding:40px 20px;}
.middle-left{width:47%; float:left; margin:0px; padding:0px;}
.middle-left p{width:100%; float:right; margin:0px 0 25px 0; padding:0px;font-size:16px; line-height:24px; color:#fff; font-weight:normal;}
.middle-left p span{font-size:22px; line-height:30px; font-weight:bold;}

.middle-right{width:45%; float:right; margin:0px; padding:0px; background:url(../images/contentbg.png) no-repeat center center;}
.middle-right h2{width:100%; float:right; margin:0px 0 25px 0; padding:0px; font-size:22px; line-height:30px; font-weight:bold;color:#fff;}
.middle-right ul{width:100%; float:left; margin:0px; padding:0px;}
.middle-right ul li{width:50%; float:left; margin:0px; padding:0px 0 0 12px; list-style:none; background:url(../images/bullet.png) no-repeat left center; font-size:15px; color:#9fd178; line-height:24px; font-weight:normal;}
.middle-right ul li a{color:#9fd178;}
.middle-right ul li a:hover{color:#fff;}

.footer{width:100%; float:left; margin:0px; padding:15px 0; background:#da7711;}
.footer-left{ float:left; margin:10px 0 0 0; padding:0px; font-size:13px; line-height:18px; font-weight:normal;color:#000;}
.footer-left a{color:#fff;}
.footer-left a:hover{color:#000;}

.social-icons{float:right; margin:0px; padding:0px; line-height:0px;}


.middle-contact-right{width:45%; float:right; margin:0px; padding:0px; background:url(../images/contentbg.png) no-repeat center center;}
.middle-contact-right h2{width:100%; float:right; margin:0px 0 25px 0; padding:0px; font-size:22px; line-height:30px; font-weight:bold;color:#fff;}
.middle-contact-right p{width:100%; float:right; margin:0px 0 10px; padding:0px; font-size:14px; line-height:20px; font-weight:normal; color:#fff;}
.middle-contact-right ul{width:80%; float:left; margin:0px; padding:0px;}
.middle-contact-right ul li{width:100%; float:left; margin:0px 0 5px 0; padding:0px; list-style:none;}
.middle-contact-right ul li .textfield {
    background:#000;
    border: 1px solid #8f8882;
    color: #fff;
    float: left;
    font-size: 13px;
    font-weight: bold;
    height:38px;
	line-height:38px;
    outline: medium none;
    padding: 0px 10px 0px; margin:0px;
    width:100%;
}
.middle-contact-right ul li .textarea {
    background:#000;
    border: 1px solid #8f8882;
    color: #fff;
    float: left;
    font-size: 13px;
    font-weight: bold;
    height: 92px;
    margin: 0;
    outline: medium none;
    overflow: auto;
    padding:7px 10px;
    resize: none;
    width:100%;font-family: Arial, Helvetica, sans-serif;
}
.submit-btn{float:left; margin:5px 10px 0 0; padding:0 20px; color:#fff; font-size:16px; font-weight:normal; line-height:38px; height:38px; background:#32b62f; border-radius:5px;}
.submit-btn:hover{background:#fff; color:#000;}